/***************
 * DESKTOP STATE ---------------------------------------------------------------
 ***************/
.multi_conv_wrapper {
  position: fixed;
  top: 300px;
  left: 0;
  z-index: 9999;
  height: 0;
}
.multi_conv_wrapper * {
  outline: none !important;
  box-sizing: border-box;
}
.multi_conv_wrapper .flag {
  float: left;
  position: relative;
  clear: both;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.8);
  margin-bottom: 7px;
  max-width: 290px;
  left: -30px;
}
.multi_conv_wrapper .flag.active {
  margin-bottom: 1px;
}
.multi_conv_wrapper .flag > a {
  position: absolute;
  top: 0;
  right: -36px;
  width: 36px;
  height: 36px;
  text-decoration: none;
  padding: 9px;
  color: white;
  background-color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 767px) {
  .multi_conv_wrapper .flag > a {
    display: none;
  }
}
.multi_conv_wrapper .flag > a:hover, .multi_conv_wrapper .flag > a.active {
  color: red;
}
.multi_conv_wrapper .flag > .content {
  display: none;
}
.multi_conv_wrapper .flag > .content.active {
  display: block;
}
.multi_conv_wrapper .flag > .content * {
  color: #a1a1a4;
  font-size: 14px;
}
.multi_conv_wrapper .flag > .content h3 {
  margin-top: 0;
}
.multi_conv_wrapper .flag > .content a,
.multi_conv_wrapper .flag > .content a:hover {
  color: red;
  text-decoration: underline;
}

/************************
 * MOBILE STATE (MainNav) ------------------------------------------------------
 ************************/
.mainNavigation #navAccordion > .last + li.multi_conv_flag {
  border-top: 3px solid #ccc !important;
}
@media (min-width: 768px) {
  .mainNavigation #navAccordion > li.multi_conv_flag {
    display: none;
  }
}
.mainNavigation #navAccordion > li.multi_conv_flag a {
  display: inline-block;
  /* &:after
  {
      display: none;
  } */
}
.mainNavigation #navAccordion > li.multi_conv_flag a span {
  margin-right: 5px;
}
.mainNavigation #navAccordion > li.multi_conv_flag > div.multi_conv_flag {
  padding-left: 27px;
}
.mainNavigation #navAccordion > li.multi_conv_flag > div.multi_conv_flag * {
  font-size: 14px;
}
